.footer {
  padding: #{$padding/2.2} $padding;
  border-top:$border;
  background: $white;
  position:relative;
  @include media-breakpoint-down('sm'){
    padding-left: $padding-sm;
   }
  @include media-breakpoint-down('xs'){
    padding-left: $padding-xs;
   }
  @media (max-width: $breakpoint-xxs){
    padding-left: $padding-xxs;
  }
  &.footer--shadow {
    padding-top: 3rem;
  }
  &:not(.footer--shadow) {
    min-height: $header-height / 2;
    max-height: $header-height / 2;
  }
}

.footer a {
  display:inline-block;
  line-height: 1em;
  background:$white;
  padding: 5px 0px;
  margin-right: 17px;
}

.footer--shadow a {
  margin-right: 14px;
}

.footer a span {
  border-bottom: 2px solid transparent;
  display:inline-block;
}

.footer a:hover span {
  border-color: $blue;
}